---
data_category: optional
key_path: redis_hll_counters.issues_edit.g_project_management_issue_added_to_epic_monthly
description: Count of MAU adding an issue to an epic
product_section: dev
product_stage: plan
product_group: project_management
value_type: number
status: active
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - g_project_management_issue_added_to_epic
events:
  - name: g_project_management_issue_added_to_epic
    unique: user.id
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
